---
layout: memberPage
type: news
title: dSPACE joins SOAFEE SIG
description: New member announcement – click for more details on dSPACE
date: 2023-03-02
memberId: dspace

banner:
  background: banner/banner1.jpg

Card:
  Class: new-member
---

# dSPACE joins SOAFEE SIG

The SOAFEE community are excited to welcome dSPACE as a voting member of the SOAFEE SIG.

## Why dSPACE is joining the SOAFEE SIG

dSPACE fully supports the SOAFEE initiative on using open standards to meet the requirements of mixed-criticality automotive applications in a cloud-native environment. By joining SOAFEE, dSPACE intends to contribute our more than 30 years of experience in simulation and validation to help solving system build and integration problems to the SOAFEE collaboration and to help shaping the bright future of software-defined vehicles.

## About dSPACE

dSPACE is one of the world's leading providers of simulation and validation solutions for developing connected, autonomous, and electrically powered vehicles. The company's range of end-to-end solutions are used particularly by automotive manufacturers and their suppliers to test the software and hardware components in their new vehicles long before a new model is allowed on the road. Not only is dSPACE a sought-after partner in vehicle development, engineers also rely on our know-how when it comes to aerospace and industrial automation. Our portfolio ranges from end-to-end solutions for simulation and validation to engineering and consulting services as well as training and support. With more than 2,200 employees worldwide, dSPACE is headquartered in Paderborn, Germany, has three project centers in Germany, and serves customers through regional dSPACE companies in the USA, the UK, France, Japan, China, Croatia, and South Korea